@echo off
set PROTOC=%~dp0..\..\..\..\AppData\Local\Temp\protoc_extract\bin\protoc.exe
set JWT_SECRET=4a7f3b2c9d8e1f6a5b4c3d2e1f0a9b8c7d6e5f4a3b2c1d0e9f8a7b6c5d4e3f2a
set JWT_REFRESH_SECRET=b8c7d6e5f4a3b2c1d0e9f8a7b6c5d4e3f2a1b0c9d8e7f6a5b4c3d2e1f0a9b8c7
set AES_KEY=ABCDEFGHIJKLMNOPQRSTUVWXYZab1234
set SLED_PATH=%~dp0techfix_data
target\release\server.exe
